@font-face {
    font-family: 'neue-machina-light';
    src: url('/fonts/neuemachina-light-webfont.woff2') format('woff2'),
         url('/fonts/neuemachina-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neue-machina-regular';
    src: url('/fonts/neuemachina-regular-webfont.woff2') format('woff2'),
         url('/fonts/neuemachina-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neue-machina-ultrabold';
    src: url('/fonts/neuemachina-ultrabold-webfont.woff2') format('woff2'),
         url('/fonts/neuemachina-ultrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bree_serifregular';
    src: url('/fonts/bree_serif/breeserif-regular-webfont.woff2') format('woff2'),
         url('/fonts/bree_serif/breeserif-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'questrial_regular';
    src: url('/fonts/questrial/questrial-regular-webfont.woff2') format('woff2'),
         url('/fonts/questrial/questrial-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}